td {
	border: 1px solid;
	padding: 5px;
	text-align: center;
}

table {
	border-collapse: collapse;
}

th {
	border: 1px solid;
}

tr:nth-child(2n) {
	background-color: grey;
}

.Lambda {
	width:100%;
	background-color: black; 
	padding: 10px; 
	height: 120px;
	color: white;
	font-family: courier;
}

.Lambda-logo {
	float: left; 
	margin: 10px; 
	width: 100px; 
	height: 100px;
}

.Lambda-site {
	background-color: #FF7300; 
	padding: 10px;
}

.menu, .hyperlink, .form, .table {
	max-width: 960px; 
	background-color: #fff; 
	margin: 0 auto; 
	margin-top: 20px; 
	padding: 10px;
}